<!DOCTYPE html>
<html>
    <head>
        <title>Fruworld</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" media="all" href="foundation.min.css" />
        <link rel="stylesheet" media="all" href="fonts/foundation-icons.css" />
        <link rel="stylesheet" media="all" href="style.css" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <script>
            (function(window, $){         
                function scrollTo(target) {
                    var wheight = $(window).height() / 2;

                    var alto = $("#header").hasClass("header_fijo") ? $("#header").height() : $("#header").height() * 2;

                    var ooo = $(target).offset().top - alto;
                    $('html, body').animate({scrollTop:ooo}, 600);
                }


                $(document).ready(function() {
                    $(window).resize(function() {                
                        if ($("#top-menu-resp").is(":visible")){
                            $("header ul").hide();
                        }
                        else{                    
                            $("header ul").show();
                        }
                    });

                    $("#top-menu-resp a").click(function(e){
                        e.preventDefault();
                        $("header ul").toggle("slow");
                    });  
                });
            })(window, jQuery);
        </script>
    </head>
    <body>
        <header>
            <div class="row">
                <div class="medium-8 columns">
                    <div id="top-menu-resp" class="menu-resp">
                        <div>Menu</div>
                        <a href="#"></a>
                    </div>
                    <ul>
                        <li><a href="#">Inicio</a></li>
                        <li><a href="#">Lotes y casas campestres</a></li>
                        <li><a href="#">Beneficios</a></li>
                        <li><a href="#">Galería</a></li>
                        <li><a href="#">Ubicación</a></li>
                        <li><a href="#">Contáctenos</a></li>
                    </ul>                    
                </div>
                <div class="medium-4 columns">
                    <br />
                    <div class="boton verde">
                        Comuníquese: 310 xxx xx xx
                    </div>
                    <img src="images/eua.png" />
                    <img src="images/col.png" />
                </div>
            </div>
        </header>
        
        <div class="contenido">
            <div class="row">
                <div class="small-12 columns">
                    <h1 class="titulo verde">Condominio agroecológico Fruworld</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla mollis massa sit 
                        amet mollis semper. Donec tortor felis, tempor quis pretium at, varius mattis risus.
                        Phasellus sed commodo mauris. Vestibulum eu leo a elit efficitur elementum. Donec 
                        nec ultricies eros. Phasellus varius non turpis ac placerat. Cras molestie massa 
                        dapibus magna placerat, non fringilla enim placerat.
                    </p>
                    <p>
                        Vivamus non semper justo. Sed consequat felis id nisi mollis, eu dictum metus 
                        interdum. Quisque nec ornare magna. Nam volutpat augue quis dapibus maximus. 
                        Nulla convallis neque et eleifend tempor. Suspendisse at hendrerit eros. 
                        Proin nec nibh mollis, sagittis velit sit amet, rutrum turpis. Integer 
                        imperdiet urna aliquam nisl eleifend, nec ultrices augue sollicitudin. 
                        Morbi et dapibus tortor, et bibendum felis. Sed dignissim, nisl eget 
                        dignissim dapibus, nisl enim euismod libero, fermentum malesuada augue 
                        arcu at justo. Quisque euismod eu purus rhoncus imperdiet.
                    </p>
                </div>
            </div>
        </div>
        
        <div class="galeria fotos">
            <div class="row fullWidth collapse">
                <div class="small-12 columns">
                    <h1 class="titulo verde">Galería de fotos</h1>
                    <ul class="row">
                        <li class="small-12 medium-3 columns"><img src="images/galeria01.jpg" /></li>
                        <li class="small-12 medium-3 columns"><img src="images/galeria02.jpg" /></li>
                        <li class="small-12 medium-3 columns"><img src="images/galeria03.jpg" /></li>
                        <li class="small-12 medium-3 columns"><img src="images/galeria04.jpg" /></li>
                    </ul>
                </div>
            </div>
        </div>
        
        <div class="video">
            <div class="row">
                <div class="small-12 columns text-center">
                    <div class="boton amarillo">
                        Comuníquese: 310 xxx xx xx
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="small-12 columns text-center">
                    <br />
                    <iframe src="https://player.vimeo.com/video/24253126?portrait=0" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> <p><a href="https://vimeo.com/24253126">Ocean Sky</a> from <a href="https://vimeo.com/terrastro">Alex Cherney</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
                </div>
            </div>
        </div>
        <div class="localizacion">
            <div class="donde">
                <div class="row">
                    <div class="small-12 columns text-center">
                        <h1 class="titulo blanco">Dónde estamos ubicados</h1>
                        <p>A 2 horas de Bogotá, con la doble calzada Bogotá - Girardot</p>
                        <p>Hoy estamos a 30 minutos de Melgar y/o a tan solo 10 minutos de Carmen de Apicalá 
                            por la vía a Cunday</p>
                    </div>
                </div>
            </div>
            
            <div class="mapa">
                <div class="row fullWidth collapse">
                    <div class="small-12 columns">
                        <img src="images/mapa.jpg" class="img_fullwidth" />
                    </div>
                </div>
            </div>
        </div>
        <div class="contactenos">
            <form>
                <div class="row">
                    <div class="small-12 columns">
                        <h1 class="titulo negro text-center">Contáctenos</h1>
                        <p>Envíenos sus datos, separe una cita y/o solicite información detallada 
                            de sus necesidades e inquietudes; le responderemos muy pronto</p>
                    </div>
                </div>
                <div class="row">
                    <div class="medium-4 columns">
                        <div class="row collapse">
                            <div class="small-10 columns">
                                <input type="text" name="nombre" placeholder="Nombre completo" />
                            </div>
                            <div class="small-2 columns">
                                <span class="postfix"><i class="fi-torso"></i></span>
                            </div>
                        </div>
                    </div>
                    <div class="medium-4 columns">
                        <div class="row collapse">
                            <div class="small-10 columns">
                                <input type="email" name="email" placeholder="Email" />
                            </div>
                            <div class="small-2 columns">
                                <span class="postfix"><i class="fi-mail"></i></span>
                            </div>
                        </div>
                    </div>
                    <div class="medium-4 columns"><input type="text" name="asunto" placeholder="Asunto" /></div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <textarea name="mensaje"></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <input type="submit" value="Enviar" />
                    </div>
                </div>
            </form>
        </div>
        <footer class="text-center">
            <div class="row">
                <div class="small-12 columns">
                    <ul class="redes sociales">
                        <li><a href="#" class="facebook"></a></li>
                        <li><a href="#" class="twitter"></a></li>
                    </ul>
                    <p>
                        M.S.V. Asociados <br />
                        Tel. 625 3362 - 6262270 Cel. 310 878 7322<br />
                        Calle  143 # 17 - 59 Int. 1 Bogotá D.C.<br />
                    </p>
                </div>
            </div>

        </footer>
    </body>
</html>
